@font-face{
  font-family: "Quattrocento-Regular";
  src: url('../fonts/Quattrocento-Regular.ttf');
}
body {
  font-family: "Quattrocento-Regular", Times, helvetica, arial, imperator;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  word-wrap: break-word;
  height: 100%;
  background-color:#228494;
  color: #21616B;
}

/*header*/

/*SN*/
#site-title img {
  width:195px;
}
div#entete {
  float:left;
  margin-left:20px;
  color:white;
  font-size:12px;
  line-height:15px;
  margin-top:60px;
}
/*SN 1102 */
#site-title p {
  color: white;
  font-size: 13px;
  margin-left: 27px;
  margin-top: 30px;
}

/*menu principal*/
/* .winter #content, . { */
.winter #content  {
  background-attachment: fixed;
  min-height:550px;
}
/*menu principal*/

.winter nav.top a:link, .winter nav.top a:visited {
  color: #FFFFFF;
}

nav.top .nav-item> a:hover {
	border:0px;
}
nav.top .nav-menu {
  display: none;
  float: right;
  list-style: none;
  margin: 0;
  padding: 0;
  z-index: 15;
  font-weight: 100;
  font-variant: small-caps;
}

/*liste notices*/

#content #sort-links {
  float: right;
  text-align: right;
}
.items.browse #content > div, #content section {
  margin-left:0px;
  margin-right: 15%;
}
.item img {
  height: 10.5em;
  width: auto;
  float: left;
  margin: 0 0.75em 0.75em 0;
}

.items.browse #content > div, #content section {
  padding-left:60px;
}

#content .item-meta .item-img {
  margin-right: 60px;
}

#content > h1 {
  font-size: 16px;
  line-height: 49px;
  font-weight: 100;
  text-transform: none;
  border-top: 0;
  padding: 0 0 0.75em;
  margin: 0;
}

.winter #content .secondary-nav a:link {
  color: white;
}
.secondary-nav .current, .secondary-nav .active, #secondary-nav .current, #secondary-nav .active {
  font-weight: 500;
  text-transform: none;
}

#main-title {
  font-variant: small-caps;
  text-align: center;
}
#content .element-set > h2 {
  display: none;
}
.items.show h3 {
  margin-bottom: 3px;
}
#content .element-set div {
  padding-bottom: 1px;
  margin-bottom: 0;
}

/*footer*/
.winter footer {
  background-color: #ADBFC0;
  background-color: #228494;
  opacity: 1;
}
.winter footer div#custom-footer-text a,.winter footer a:link {
  color: white;
}

.winter footer div#custom-footer-text a:hover{
  color:#51787E;
}

/*recherche*/
.winter #content #advanced-search-form > div
{
  border-color: none;
}
.advanced-search #content form > div {
	background-color: #fff;
  opacity: 0.5;
  border-style: none;
}

#search-results {
  opacity:0.7;
}

/* la goutte fontegaia */
div#fontegaia {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 60px;
	background:none;
	box-shadow:none;
}

#fontegaia img {
  width: 80%;
	border:none;
}

/* hexagones accueil */
/* SN */
#home #content div#centre-hexag {
  border:none;
  background:none;
  box-shadow:none;
  float:none;
}

#home #content div#centre-hexag img {
  border:none;
  width:100%;
}
#home #content div#centre-hexag div#hex2 img {
  width:160px;
}

.winter #content div#centre-hexag {
  position:relative;
  top:60px;
}

.winter .hex_contenu {
/*   text-transform: uppercase; */
  font-size: 0.9em;
  background-color: white;
  margin: 5px;
  padding: 5px;
  font-variant: small-caps;
}

.hexag_img {
  display:none;
}

/* alignement vignette / page de detail  */
.winter .items.show #content #sidebar > div {
 text-align: center;
}


/*pagination */
nav.pagination .pagination_list .pagination_previous a:after {
  content: "<";
	margin-top:-6px;
}
nav.pagination .pagination_list .pagination_next a:after {
  content: ">";
	margin-top:-6px;
}
.winter #content .pagination_previous a, .winter #content .pagination_next a {
  background-color: none;
}
nav.pagination .pagination_list .pagination_current {
  background: transparent url("hexa-pagination.png") repeat scroll 0px 0px;
  width: 25px;
  height: 21px;
  line-height: 22px;
}

.winter #content nav .pagination_list {
  background: transparent;
  box-shadow:none;
  line-height: 22px;
}

.winter #content .pagination_previous a, .winter #content .pagination_next a {
    background-color: transparent;
}

/* pour la visionneuse */
#content div.item.hentry.visionneuse {
    opacity: 1;
}

@media screen and (min-width: 768px) {

nav.top .nav-menu {
	display:block;
}
nav.top .nav-item a {
  padding: 0.75em 9px;
}

header, nav.top, footer {
	padding-left: 8.47458%;
	padding-right: 5%;
	padding-bottom:11px;
}

.show #content,
.corrections #content,
.contribution #content {
  margin-left: 8.47458%;
	margin-right: 5%;
	margin-bottom:11px;
}
.corrections #content,
.contribution #content #primary {
  background-color: #fff;
  opacity: 1;
}

#site-title img, #site-title p {
  float:left;
}

/* la goutte */
div#fontegaia {
  width: 150px;
}
/* hexagones accueil */
.hexag_img {
  display:block;
}

#content div#centre-hexag {
	filter:none;
	moz-opacity:1;
  opacity: 1;
}

.winter #content .hex_gauche {
  float: left;
  border-right: 62px solid #6C6;
  border-top: 108px solid transparent;
  border-bottom: 108px solid transparent;
  opacity:0.7;
  content: "";
}

.winter #content .hex {
  float: left;
  width: 125px;
  height: 216px;
  background-color: #6C6;
  opacity:0.7;
}

.winter #content .hex_droit {
  float: left;
  border-left: 62px solid #6C6;
  border-top: 108px solid transparent;
  border-bottom: 108px solid transparent;
  opacity:0.7;
}

.winter #content .hex-contenu{
	position:absolute;
}

.winter .hex_contenu {
	font-size: 0.9em;
}

.winter #content .fond-blanc .hex_gauche, .winter #content .fond-blanc .hex_droit {
  color: #FFF;
  border-right-color: #FFF;
  opacity: 0.6;
  border-left-color: white;
}

.winter #content .fond-blanc .hex {
  background: #FFF none repeat scroll 0% 0%;
  opacity: 0.6;
}

.winter #content .fond-noir .hex_gauche,
.winter #content .fond-noir .hex_droit {
	color: rgba(0, 0, 0, 0.7);
	border-right-color: rgba(0, 0, 0, 0.7);
	border-left-color: rgba(0, 0, 0, 0.7);
}

.winter #content .fond-noir .hex {
  background:rgba(0, 0, 0, 0.7);
}

 .winter #content .fond-noir .hex .hex_contenu {
  background:transparent;
}

.hexag {
  width:300px;
}
.hexag_img {
  width:160px;
}

.winter #content div#hex1 {
  position: absolute;
  top: 10px;
  left: 505px;
  z-index: 10;
}
.winter #content div#hex2 {
  position: absolute;
  margin-left: 0px;
  top: 5px;
  left: 182px;
  z-index: 10;
}
.winter #content div#hex3 {
  position: absolute;
  top: 167px;
  left: 360px;
  z-index: 10;
}
.winter #content div#hex4 {
  position: absolute;
  margin-left: 0px;
  top: 167px;
  left: 718px;
  z-index: 10;
}
.winter #content div#hex5 {
  position: absolute;
  margin-left: 0px;
  top: 73px;
  left: 718px;
  z-index: 1;
}
.winter #content div#hex6 {
  position: absolute;
  margin-left: 0px;
  top: 74px;
  left: 310px;
  z-index: 2;
}

.winter #content .hex_contenu {
    padding-top: 74px;
}
.winter #content .fond-blanc .hex_contenu {
  color: black;
  margin:0px;
  padding:0px;
  padding-top: 74px;
}

.winter .fond-blanc a {
  color: #000000;
}
.winter .fond-blanc a:hover {
	color:gray;
}
.winter .fond-noir, .winter .fond-noir a {
  color: #FFFFFF;
}
.winter .fond-noir a:hover {
	color:gray;
}

/*SN pour le cas bizarre 890*1280 */

@media screen and (min-width: 768px) and (max-width:1000px) {

.winter nav a {
  font-size: 12px;
  line-height: 29px;
}
.winter #content {
  min-height:700px;
}


